--- title: "Provide tax forms (US only)" description: "Provide a 1099-K or 1099-NEC tax form to your users." url: "https://docs.adyen.com/platforms/us-tax-forms" source_url: "https://docs.adyen.com/platforms/us-tax-forms.md" canonical: "https://docs.adyen.com/platforms/us-tax-forms" last_modified: "2026-05-11T16:04:22+02:00" language: "en" --- # Provide tax forms (US only) Provide a 1099-K or 1099-NEC tax form to your users. To learn more about tax forms, go to the [IRS website](https://www.irs.gov/). In the US, Adyen is required to file a **1099-K tax form** with the Internal Revenue Service (IRS) for any US-based user to which Adyen pays out directly. Some states require filing of 1099-K forms as well. []()\ For 2025, Adyen is required to file 1099-K forms for all US-based users with a gross processed volume at or above the federal threshold of USD 20,000 and 200 transactions combined per calendar year. At the state level, thresholds can vary depending on the state. Adyen follows the IRS requirements for reporting gross processed volume prior to deduction of fees, chargebacks, and refunds. Transactions with [splits.type](https://docs.adyen.com/api-explorer/Checkout/latest/post/payments#request-splits-type) [**TopUp** ](/platforms/top-up-balance-account/on-demand-top-ups)do not count towards your users' total processed volume. These transactions are not included in their 1099-K tax forms. ## Retrieve tax forms for your users Adyen makes tax forms available the third week of January for the previous tax year. For example, 1099-K forms for 2025 are available in January 2026. When the tax forms have become available, you can retrieve them using your Customer Area or API calls, and distribute them in PDF format to your users. Adyen only generates a 1099-K tax form for user accounts that meet the volume or transaction [threshold](#threshold). If your user does not meet the threshold, no tax form is available. ### Tab: Customer Area To be able to download tax forms, you must have the following [role](/account/user-roles#platforms): * Download tax form\ In addition, you must have one of the following roles: * Balance platform admin * Balance platform base To download a tax form for a user: 1. Log in to your [Customer Area](https://ca-test.adyen.com/), and select the merchant account your account holder processes under. 2. Go to **Accounts & balances** > **Account holders**. 3. Select an **Account holder ID** from your list of account holders. 4. On the **Overview tab**, under **Account overview**, select **Download tax form**. ### Tab: API You can use the [/taxForms](https://docs.adyen.com/api-explorer/balanceplatform/latest/get/accountHolders/\(id\)/taxForms) endpoint to get forms for the tax year 2022 and later. As part of your implementation, ensure that your balance platform shows a button or a link for getting the tax form. When a user selects the button or link, this should trigger the API request to get the tax form for the user's account holder. To be able to retrieve tax forms, you need a Balance Platform API key.\ Your API credential must have the following [role](/platforms/manage-access/webservice-roles): * Download Tax Form via Tax Api To retrieve a tax form for a user: 1. Send a GET [/accountHolders/{id}/taxForms](https://docs.adyen.com/api-explorer/balanceplatform/latest/get/accountHolders/\(id\)/taxForms) request, specifying the account holder ID as a path parameter, and the following query parameters: | Query parameter | Required | Type | Description | | ------------------------------------------------------------------------------------------------------------------------------ | ------------------------------------------------------------------------------------------- | ------- | ---------------------------------------------------------------------------------------------------------------------- | | [legalEntity](https://docs.adyen.com/api-explorer/balanceplatform/latest/get/accountHolders/\(id\)/taxForms#query-legalEntity) | | string | The legal entity reference whose tax form you want to retrieve. You can get this value from the account holder object. | | [formType](https://docs.adyen.com/api-explorer/balanceplatform/latest/get/accountHolders/\(id\)/taxForms#query-formType) | ![-white\_check\_mark-](/user/data/smileys/emoji/white_check_mark.png "-white_check_mark-") | integer | The type of tax form you want to retrieve. Set this to **US1099k**, indicating a 1099-K form. | | [year](https://docs.adyen.com/api-explorer/balanceplatform/latest/get/accountHolders/\(id\)/taxForms#query-year) | ![-white\_check\_mark-](/user/data/smileys/emoji/white_check_mark.png "-white_check_mark-") | string | The tax year in **YYYY** format for the tax form you want to retrieve. | **Get a tax form** ```bash curl https://balanceplatform-api-test.adyen.com/bcl/v2/accountHolders/AH00000000000000000000001/taxForms?legalEntity=LE00000000000000000000005&formType=US1099k&year=2022 \ -H 'x-api-key: ADYEN_BALANCE_PLATFORM_API_KEY' \ -H 'content-type: application/json' \ -X GET \ ``` The response contains the tax form as a Base64-encoded binary. **Response** ```bash { "content": "JVBERi0xLjcKJcfsj6IKJSVJbnZvY2F0aW9uOiBwYXRoL2dzd2luNjQuZXhlIC1kRGlzcGxh", "contentType": "application/pdf" } ``` 2. Use the [Base64.Decoder](https://base64.guru/developers/java/examples/decode-pdf) class to decode the Base64 binary from the response and convert it to PDF. 3. Provide the user with the PDF copy of their tax form. ## See also * [Set consent for paperless delivery of tax forms (US only)](/platforms/us-tax-forms-edelivery-consent)